---
system_administrators:
  - name: daniel
    ssh_key: "{{ inventory_dir }}/../pub_keys/daniel.pub"
    state: present
  - name: kon
    ssh_key: "{{ inventory_dir }}/../pub_keys/kon.pub"
    state: present
  - name: joana
    ssh_key: "{{ inventory_dir }}/../pub_keys/joana.pub"
    state: present
  - name: marta
    ssh_key: "{{ inventory_dir }}/../pub_keys/marta.pub"
    state: present

# Let's Encrypt conf
# certificate_authority_email: info@coopdevs.org

# Set 'development_environment' to "true" to skip SSL and nginx tasks
development_environment: false

allowed_hosts: "ov-test.somcomunitats.coop"

default_domain: "https://ov-test.somcomunitats.coop"
frontend_base_url: "https://ov-test.somcomunitats.coop"

django_debug_mode: "no"

app_deploy_to_path: /opt/somoffice
app_root_path: "{{ app_deploy_to_path }}/current"
app_shared_folder: "{{ app_deploy_to_path }}/shared"
ticket_fallback_path: "{{ app_deploy_to_path }}/shared/tickets"

application_secret_key: "APP_SECRET"

keycloak_server_url: ""
keycloak_client_id: ""
keycloak_realm: ""
keycloak_client_secret: ""
keycloak_admin_password: ""
keycloak_admin_user: ""

database_host: localhost
database_password: "1234"

somoffice_admin_password: "1234"

somoffice_email_host: ""
somoffice_email_port: ""
somoffice_email_host_user: ""
somoffice_email_host_password: ""
somoffice_email_use_tls: 'yes'
email_from: ''

otrs_user: ""
otrs_baseurl: ""
otrs_password: ""

odoo_baseurl: ""
odoo_apikey: ""
matomo_snippet_id: ""
google_analytics_id: ""


monitoring_enabled: false
